@media (orientation: landscape) {
    body {
        margin: 0;
        height: 100vh;
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: #ddd;
    }

    main {
        position: relative;
    }

    section {
        display: none;
        position: absolute;
        max-height: 80%;
        min-width: 60%;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        overflow-y: auto;
        background-color: white;
    }

    article {
        display: flex;
        flex-direction: column;
        align-items: center;
        color: black;
        margin-left: 15%;
        margin-right: 15%;
        text-align: center;
        margin-top: 1.5em;
        margin-bottom: 1.5em;
    }

    h1 {
        margin-top: 0;
        font-family: "IM Fell Great Primer SC", serif;
        font-size: xx-large;
    }

    p {
        font-family: "IM Fell Double Pica", sans-serif;
        font-size: large;
        line-height: 1.5em;
    }


    #office {
        max-height: 90vh;
        max-width: 90vw;
        background-color: black;
    }

    #mobile-view {
        display: none;
    }

    .border {
        border: 5px solid transparent;
        border-image-source: url("../images/border.svg");
        border-image-slice: 40;
        border-image-repeat: stretch;
        border-image-width: 40px;
        border-image-outset: 4px;
    }

    .illustration {
        margin-bottom: 1em;
    }

    .illustration--medium {
        margin-bottom: 1em;
        width: 50%;
    }

    .illustration--small {
        margin-bottom: 1em;
        width: 25%;
    }

    .sheet {
        margin-bottom: 1em;
        border: 2px solid black;
        width: 100%;
        max-width: 768px;
    }

    .close-button {
        position: absolute;
        left: 10px;
        background: transparent;
        border: none;
        color: black;
        cursor: pointer;
        font-size: 2em;
        font-family: "IM Fell Double Pica", sans-serif;
    }
}

@media (orientation: portrait) {
    body {
        margin: 0;
        height: 100vh;
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        font-family: Helvetica, Arial, sans-serif;
        font-size: large;
    }

    main {
        display: none;
    }

    img {
        width: 40%;
    }
}